@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΠΡΟΣΘΕΤΕΙ ΣΕ ENA H ΠΕΡΙΣΣΟΤΕΡΑ ARXEIA ΒΙΝΤΕΟ ΥΠΟΤΙΤΛΟΥΣ ΩΣ TRACK ΠΟΥ ΕΝΕΡΓΟΠΟΙΕΙΤΑΙ
REM ΦΥΣΙΚΑ ΤΑ ΟΝΟΜΑΤΑ ΤΩΝ ΥΠΟΤΙΤΛΩΝ ΠΡΕΠΕΙ ΝΑ ΕΙΝΑΙ ΙΔΙΑ ΜΕ ΤΑ ΑΡΧΕΙΑ ΒΙΝΤΕΟ ΠΟΥ ΘΕΛΕΤΕ ΝΑ ΠΡΟΣΤΕΘΟΥΝ
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/X/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo Πρόσθεση Υπότιτλων σε ένα ή περισσότερα Βίντεο με το ίδιο όνομα ως subtitle track.
echo.
set /p input="Γράψε το ή τα βίντεο σου με κενά: "
echo.
call "%appp%\vid1AddSubs.bat" %input%
endlocal
popd